Bug 32641 - Exception in laptop install after boot disk creation skipped
Exception in laptop install after boot disk creation skipped
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: anaconda (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-21 22:58 EST by Scott Schmit
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-22 10:39:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott Schmit 2001-03-21 22:58:15 EST
In the laptop install, after boot-disk creation (which was skipped),
anaconda encountered an exception:

Traceback (innermost last):
File "/usr/bin/anaconda.real", line 508, in ?
   intf.run(todo, test = test)
File "/var/tmp/anaconda-7.1//usr/lib/anaconda/text.py", line 1222, in run
File "/var/tmp/anaconda-7.1//usr/lib/anaconda/text.py", line 616, in
__call__
OSError: [Errno 2] No such file or directory: '/var/run/SERVER'
Comment 1 Michael Fulbright 2001-03-22 10:39:10 EST
Brent this is fixed?
Comment 2 Brent Fox 2001-03-22 10:40:45 EST
Yeah, Bill fixed this a week or so ago.
Comment 3 Scott Schmit 2001-03-22 10:54:58 EST
I assume this was not yet in public rawhide then (as of yesterday)?
Comment 4 Brent Fox 2001-03-22 11:26:00 EST
Right.  Rawhide hasn't been updated in a week or so.

Note You need to log in before you can comment on or make changes to this bug.